karaf-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Tim Moloney <tim.molo...@gmail.com>
Subject Problem with EIK 3.0.0 snapshot
Date Mon, 24 Feb 2014 19:48:08 GMT
I can't create an OSGi framework launcher.

I've followed the instructions at
http://karaf.apache.org/manual/eik/latest/user-guide/index.html. When
I select "Run > Run Configurations > OSGi Framework" then click on the
"New" button, nothing happens.  If i double-click on "OSGi Framework",
I get a "Problem Occurred" dialog that says "Target platform is not
set from Karaf project !"  However, if I select "Window > Preferences
> Plug-in Development > Target Platform", I see that the target
platform that I selected is set as active.

I'm running:
- Eclipse for RCP and RAP Developers Kepler Service Release 1
- Java 1.7.0_51
- Apache Karaf 3.0.0
- Apache EIK 3.0.0 20140220.183100 snapshot
If you need more information, let me know.

I'm new to EIK, so please tell me if I'm doing something wrong.

Thanks,
Tim

Mime
View raw message